Apache Log4j の脆弱性の影響について

Java ベースのロギングライブラリ Apache Log4j に関する脆弱性(CVE-2021-44228、およびCVE-2021-45046)の TestRail 製品への影響についてお知らせいたします。

TestRail 製品への影響について

以下の製品およびサービスにおいては Apache Log4j を使用していないため、脆弱性の影響はございません。

  • TestRail
  • テクマトリックス TestRail クラウドサービス

脆弱性の詳細情報について

以下の Web サイトをご参照ください。

ご不明点やご質問などありましたら、TestRail テクニカルサポートセンター までお問合せください。

タイトルとURLをコピーしました